## org.apache.aries.subsystem.core.archive
Interface Attribute

All Superinterfaces:
  Parameter

All Known Implementing Classes:
  AbstractAttribute, BundleVersionAttribute, DeployedVersionAttribute, GenericAttribute, TypeAttribute, TypedAttribute, VersionAttribute, VersionRangeAttribute

    public interface Attribute

extends Parameter

Method Summary
`StringBuilder` `appendToFilter(StringBuilder builder)`

Methods inherited from interface org.apache.aries.subsystem.core.archive.Parameter
`getName, getValue`

Method Detail

### appendToFilter

    StringBuilder appendToFilter(StringBuilder builder)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.